@font-face {
	font-family: 'rotissemisansbold_65';
	src: url('../fonts/rotissemisans-bold-webfont.eot');
	src: url('../fonts/rotissemisans-bold-webfont.eot?#iefix')
	format('embedded-opentype'),
	url('../fonts/rotissemisans-bold-webfont.woff') format('woff'),
	url('../fonts/rotissemisans-bold-webfont.ttf') format('truetype'),
	url('../fonts/rotissemisans-bold-webfont.svg#rotissemisansbold_65')
	format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RotisSemiSansStd55Regular';
	src: url('../fonts/rotissemisansstd.eot');
	src: url('../fonts/rotissemisansstd.eot') format('embedded-opentype'),
	url('../fonts/rotissemisansstd.woff') format('woff'),
	url('../fonts/rotissemisansstd.ttf') format('truetype'),
	url('../fonts/rotissemisansstd.svg#RotisSemiSansStd55Regular')
	format('svg');
}

@font-face {
	font-family: 'rotisserifbold_65';
	src: url('../fonts/rotisserif-bold-webfont.eot');
	src: url('../fonts/rotisserif-bold-webfont.eot?#iefix')
	format('embedded-opentype'),
	url('../fonts/rotisserif-bold-webfont.woff') format('woff'),
	url('../fonts/rotisserif-bold-webfont.ttf') format('truetype'),
	url('../fonts/rotisserif-bold-webfont.svg#rotisserifbold_65')
	format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'rotissemisans_56italic';
	src: url('../fonts/rotissemisans-italic-webfont.eot');
	src: url('../fonts/rotissemisans-italic-webfont.eot?#iefix')
	format('embedded-opentype'),
	url('../fonts/rotissemisans-italic-webfont.woff') format('woff'),
	url('../fonts/rotissemisans-italic-webfont.ttf') format('truetype'),
	url('../fonts/rotissemisans-italic-webfont.svg#rotissemisans_56italic')
	format('svg');
	font-weight: normal;
	font-style: normal;
}